<?php
 echo "Entrez votre age : "   ;
 fscanf(STDIN,"%d",$age)      ;

 if ($age >= 65):
	 $nban=$age-65 ;
	 echo "En Retraite depuis ".$nban." ans".PHP_EOL;
 elseif ($age < 16) :
	  echo "A l'école".PHP_EOL   ;
 else :
	  $nban=65-$age ;
	  echo "En Activité encore pendant ".$nban." ans".PHP_EOL;
 endif;
?>
